.title {
  text-align: center;
  font-size: 45px;
}

.list {
  padding: 0 25px;
  border-right: solid 1px rgba(100, 230, 160, 0.4);
  color: #f0f6f7ff;
}

.listItem {
  cursor: pointer;
  word-break: break-word;
}

.listItemSelected {
  cursor: pointer;
  background-color: black;
  color: green;
}

.listItem:hover {
  background-color: #2bae66ff;
  border-radius: 2px;
}
